@import url(commonstyle.css);

html, body, form, fieldset {  
    margin: 0; 
    padding: 0; 
    border: 0; 
}

a:link { color: #2B4E86; }
a:visited { color: #6896C7; }
a:hover { color: #99334A; }


#jlabheader {
	background-color: #2b4e86; 
	}
	
h1 {
	background-color: #D4BFA9;
	}
	
h2 {
	border-bottom: #D0C0A0 2px solid;
	color: #2b4e86;
	}
	
h3 {
	color: #2b4e86;
	}
	
#sidebar {
	background-color: #F4EFE1;
	}
	
li#main_navigation,
#main_navigation li {
	background-color: #6896c7;
	border-bottom: #ECA 1px solid;
	border-right: #ECA 1px solid;
	border-top: #ECA 1px solid;
	}
	
.main_navigation_current {
	background-color: #2b4e86;
	}
	
li#main_navigation_current,
#main_navigation_current li {
	background-color: #2b4e86;
	border-bottom: #324c67 1px solid;
	border-right: #eca 1px solid;
	border-top: #eca 1px solid;
	}
	
.nav_heading {
	background-color: #2b4e86;
	}
	
.pullquote {
	background-color: #d4bfa9;
	}
	
#footer {
	background-color: #2b4e86;
	}
	
	